VPS侦探论坛

 找回密码
 注册
查看: 268|回复: 1

1.8安装失败

[复制链接]
发表于 2022-4-22 11:49:39 | 显示全部楼层 |阅读模式

DEBIAN10全新安装的系统

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有账号?注册

x
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2022-4-22 19:50:39 | 显示全部楼层


You might want to run 'apt --fix-broken install' to correct these.
The following packages have unmet dependencies:
libmariadb3 : Depends: mariadb-common but it is not going to be installed
E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).

You might want to run 'apt --fix-broken install' to correct these.
The following packages have unmet dependencies:
g++ : Depends: cpp (= 4:8.3.0-1) but it is not going to be installed
       Depends: gcc (= 4:8.3.0-1) but it is not going to be installed
       Depends: g++-8 (>= 8.3.0-1~) but it is not going to be installed
       Depends: gcc-8 (>= 8.3.0-1~) but it is not going to be installed
libmariadb3 : Depends: mariadb-common but it is not going to be installed
E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).

你系统上依赖包关系有问题
apt --fix-broken install
apt update --allow-releaseinfo-change -y
apt install gcc
试试看能否正常安装
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2022-5-24 02:25 , Processed in 0.019135 second(s), 17 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表